Snow Leopard and Live 7.0.18 - is it certified yet ?

Discussion of music production, audio, equipment and any related topics, either with or without Ableton Live
Post Reply
dum
Posts: 2678
Joined: Tue Feb 09, 2010 10:51 pm

Snow Leopard and Live 7.0.18 - is it certified yet ?

Post by dum » Tue May 18, 2010 5:05 pm

Who's running live 7.0.18 with Snow Leopard (osx 10.6) ?
running smoothly ? stable ? does 'it just works' or not ?

Do ableton officially support 7.0.18 on Snow Leopard yet ?
Have the 'internal tests' finished yet ?

Are we live 7.0.18 licensees entitled to full Snow Leopard support ?
is this promised ?

I checked this snow leopard FAQ from almost a year ago:
http://forum.ableton.com/viewtopic.php? ... 5&p=969222

Has there been any official update since then that I may have overlooked ?


So many questions
Pasha wrote:Thanks dum for being so precise.

Dalski
Posts: 203
Joined: Sun Dec 28, 2008 10:59 pm

Re: Snow Leopard and Live 7.0.18 - is it certified yet ?

Post by Dalski » Tue May 18, 2010 5:49 pm

Rock Solid :)

The issues were mainly with complex warp mode being incompatible and causing crashes. Zplane updated the algorithm to make it SL compatible and that was incorporated into Live 7.0.18.

dum
Posts: 2678
Joined: Tue Feb 09, 2010 10:51 pm

Re: Snow Leopard and Live 7.0.18 - is it certified yet ?

Post by dum » Tue May 18, 2010 5:58 pm

Dalski wrote:Rock Solid :)
oh yes, I'm liking the responses so far.

:D
Pasha wrote:Thanks dum for being so precise.

polyslax
Posts: 2402
Joined: Sun Jun 06, 2004 11:22 pm
Location: Canada
Contact:

Re: Snow Leopard and Live 7.0.18 - is it certified yet ?

Post by polyslax » Tue May 18, 2010 6:37 pm

Lovely. Been thinking of going SL... must check RME as well.
Image Image

oblique strategies
Posts: 3582
Joined: Thu Nov 02, 2006 9:57 pm
Location: Another Green World

Re: Snow Leopard and Live 7.0.18 - is it certified yet ?

Post by oblique strategies » Tue May 18, 2010 7:11 pm

dum wrote:I checked this snow leopard FAQ from almost a year ago:
http://forum.ableton.com/viewtopic.php? ... 5&p=969222
Statement dated Aug 27, 2009:
"2. Will Live 7 be compatible with Mac OS X 10.6?
It is likely that Live 7 will also be compatible but we can't promise it before internal tests are finished."

Those are some LONG tests... I guess this is truly on the back burner for Ableton :?

Glad that peopel are reporting that it running OK :)

Szuumm
Posts: 209
Joined: Mon Oct 13, 2008 12:05 pm

Re: Snow Leopard and Live 7.0.18 - is it certified yet ?

Post by Szuumm » Tue May 18, 2010 9:11 pm

I updated at the weekend & all seems ok so far.

mja
Posts: 127
Joined: Sat Jun 02, 2007 9:26 am
Location: EIRE

Re: Snow Leopard and Live 7.0.18 - is it certified yet ?

Post by mja » Tue May 18, 2010 10:11 pm

Runs perfectly here anyway.

I suggest you get the lastest updates for all your plugins though.

I had some trouble at the start with plugin compatibility.

All good now though. :D

Machinesworking
Posts: 11140
Joined: Wed Jun 23, 2004 9:30 pm
Location: Seattle

Re: Snow Leopard and Live 7.0.18 - is it certified yet ?

Post by Machinesworking » Tue May 18, 2010 10:27 pm

Anyone running Komplete 5 in Snow leopard with 7?
This would most likely be the combo that goes south in my set up.

Dalski
Posts: 203
Joined: Sun Dec 28, 2008 10:59 pm

Re: Snow Leopard and Live 7.0.18 - is it certified yet ?

Post by Dalski » Tue May 18, 2010 10:52 pm

Machinesworking wrote:Anyone running Komplete 5 in Snow leopard with 7?
This would most likely be the combo that goes south in my set up.
My friend was running this combo, he had issues with the Native stuff crashing a lot but I'm not sure if that was with Live 7.0.16 or 7.0.18, i'm also not sure if his Komplete 5 was up to date either :/ Surely most of Komplete 5's instruments would have been updated to be SL compatible (although i'm not sure about the end of line stuff like the Pro 53 or B4 II etc). Maybe Ewistrand can shed some light on this...or the NI forum.

Reaktor works fine! :)

Szuumm
Posts: 209
Joined: Mon Oct 13, 2008 12:05 pm

Re: Snow Leopard and Live 7.0.18 - is it certified yet ?

Post by Szuumm » Wed May 19, 2010 6:31 am

+1 for Reaktor working fine on 7.0.18 & Snow Leopard.

TBH I think a lot of SL/NI issues are due to people not updating to the latest versions (just an observation from spending a lot of time on the NI forums).

Machinesworking
Posts: 11140
Joined: Wed Jun 23, 2004 9:30 pm
Location: Seattle

Re: Snow Leopard and Live 7.0.18 - is it certified yet ?

Post by Machinesworking » Wed May 19, 2010 6:58 am

I'm wary because Absynth, Guitar Rig and Kontakt are mainstays of mine.
Can't really be having issues with any of those, not to mention Kore2.
All are upgraded to pre-Komplete 6 / Kore engine update to Komplete 6 level.
Thing is after that, you lose all Kore Sounds (presets) that use the engines if they aren't your presets...

tan111
Posts: 285
Joined: Thu Dec 04, 2008 7:49 am
Contact:

Re: Snow Leopard and Live 7.0.18 - is it certified yet ?

Post by tan111 » Wed May 19, 2010 1:41 pm

Thanks for the tips guys about the license. I really appreciate that! Thanks a lot! :D

Post Reply